.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-543f6fe9-cf4d-e099-374c-db21c154a12e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3095dc2-28c2-6120-cb6c-7125160569aa {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bc537679-c9c2-02e0-c73a-573abff822b6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4633b999-493c-7f66-9505-f4d3e392389b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e27e8613-fa3a-79e7-bf9b-0b776bad99a0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-520394d2-bb7c-d0de-7e4d-8abc3e320f60 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ae4f320-86d9-0f77-826b-fe7523a069b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-735451b5-524d-a576-1f8f-392845b6e493 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84f32efd-2f79-b5e2-b49e-18c74d78f7b8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3253e806-c763-a42d-3c59-ad84cab3c221 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4bf2acfd-ee37-69cf-7d61-8a960020e125 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-139f1533-1911-afc9-2777-e2ef6620cbde {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ead1142f-a5c6-532b-d4cd-06643b2d7f78 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0824f016-34d2-7810-9eeb-a9a058ab83ad {
margin-bottom: 10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3fbb37d2-6d2f-a3b0-9481-8d6a58e0b878 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4d24a7ab-5d7d-34e5-7383-f629eed8e192 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1715d4e2-727d-ced3-b293-5aa651239a3f {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-83aeea1d-36eb-e0c5-6e8d-7b4b2e8c4043 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a813bc79-952e-3b48-91b0-f6bb5122fd58 {
margin-bottom: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-eec1dd32-a7e5-6cee-8f37-b0522e5f8ccc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b78fb81a-e061-0ac2-2f72-f4c5c820a858 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e936ad4c-8432-b86e-86dc-b977ccca0d20 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ead0390-7189-e02b-8813-4628a2b7d892 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a4ccac28-1c3c-4f69-f57d-40ef73d54409 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-949aa629-bae7-5e96-b436-e1a96d0adacd {
margin-bottom: 0px !important;
margin-top: 0px !important;
}
.lfr-layout-structure-item-ca50395c-76f1-5e52-53d5-e8674f50ef2d {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cc25f160-9160-ebad-2a25-017db2273e48 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-382a7d7b-10c6-801b-3769-3dc520807c04 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81a10134-3df9-07f1-4a31-3911574a9679 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10b2bd7e-7018-802e-60e1-5cd555279b62 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79fd6a95-a69a-5ff5-fbc1-b91a6e9e4faf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ced072b-2ee1-1907-d762-2aa541341e64 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ad0f835-6be4-6302-4f7f-c092bbdd1851 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
